body {
    margin: 0;
    color: #003082;
}

header {
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 18px;
    gap: 18px;
}

header .logo {
    flex-grow: 1;
}

header > * {
    display: flex;
    gap: 36px;
    width: 1200px;
    align-items: center;
}

nav {
    font-weight: bold;
    font-size: 18px;
}

nav > .right {
    flex: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

nav > .right > a {
    margin-right: 9px;
}

a {
    color: inherit;
    text-decoration: none;
}

.planner {
    background-color: #ffc917;
    padding: 36px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.planner > * {
    width: 1200px;
}

.planner > h2 {
    margin: 0;
    font-weight: normal;
    font-size: 36px;
}

.planner > .locations {
    display: flex;
    gap: 9px;
    margin: 18px;
    align-items: center;
}

.planner > .locations > input {
    flex-grow: 1;
    border: 0;
    padding: 18px;
    border-radius: 4px;
    color: inherit;
    font-size: 18px;
    font-weight: bold;
}

